@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

@font-face {
  src: url(/fonts/Spirit.woff2);
  font-family: 'spirits';
  font-display: swap;
}

@font-face {
  src: url(/fonts/angel.woff2);
  font-family: 'angel';
  font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  cursor: url(/media/cursor/cursorhover.png), progress;
}

* {
  cursor: url(/media/cursor/cursorhover.png), progress !important;
}


body {
  background-image: url(/media/backgrounds/pinkcheck.png) ! important;
  background-size: 40px ! important;
  font-family: 'angel';
  font-size: 12px;
  color: #8d7c76;
  display: flex;
  height: 100vh;
  margin: auto;
  align-items: center;
  justify-content: center;
  position: relative;
}

a {
  text-decoration: none;
  color: #545454;
  transition: .1s
}

a:link {
  color: #8d7c76;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #8d7c76;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #edaecb;
  background-color: transparent;
  text-decoration: dotted underline;
  font-style: italic;
}

a:active {
  color: #8d7c76;
  background-color: transparent;
  text-decoration: underline;
}

h3 {
  margin-bottom: 6px;
}

::selection {
  background-color: #feeef6;
  color: #616161;
}

:root {
  --mac-white: #ffffff;
  --mac-border: #dcdcdc;
}

mark {
  background-color: #ffe9f2;
  color: #8d7c76;
  padding: 0 4px;
  border-radius: 10px;
}

.sections {
  width: 100%;
  padding-left: 10px;
  align-self: stretch;
  text-align: left;
  margin-bottom: 5px;
}

.sections::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 5px;
  background-image: url(/media/graphics/heart.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: middle;
}

    #lace {
      background-image: url(https://file.garden/aS-t0Aj4K3mdDujK/kkul/graphics/lacey.png);
      background-size: auto 100%;
      width: 100%;
      height: 20px;
      filter: drop-shadow(0px 1px #D1B9B3);
      position: fixed;
      top: 0px;
      left: 0px;
      z-index: 9999;
    }

    #lace-bottom {
      background-image: url(https://file.garden/aS-t0Aj4K3mdDujK/kkul/graphics/lacey.png);
      background-size: auto 100%;
      width: 100%;
      height: 20px;
      filter: drop-shadow(0px 1px #D1B9B3);
      position: fixed;
      bottom: 0px;
      left: 0px;
      transform: rotate(180deg);
      z-index: 9999;
    }
    
#top-lace {
  background-image: url(/media/borders/roses.png);
  background-repeat: repeat-x;
  background-position: bottom center;
  background-size: auto 100%;
  width: 100%;
  height: 42px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}

#bottom-lace {
  background-image: url(/media/borders/roses.png);
  background-repeat: repeat-x;
  background-position: bottom center;
  background-size: auto 100%;
  width: 100%;
  height: 42px;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleY(-1);
  z-index: 1;
  pointer-events: none;
}

.profile {
  display: flex;
  flex-direction: column;
  width: 133px;
  height: 270px;
  background-color: none;
  align-items: center;
  justify-content: flex-end;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 5px;
}

.pfp {
  width: 120px;
  height: 120px;
  border: 1px solid brown;
  border-radius: 5px;
  margin-bottom: 9px;
}

.status {
  white-space: nowrap;
}

.intro {
  text-align: justify;
  text-justify: inter-word;
  padding: 5px;
  margin-top: 1px;
  margin-left: 5px;
  margin-right: 5px;
}

.wrapper {
  width: 800px;
  height: 575px;
  display: flex;
  box-sizing: border-box;
  padding: 5px;
  gap: 5px;
  background: none;
  border: none;
}

.wrap {
  margin-top: 5px;
  height: 96.5%;
  width: 100%;
}

.side-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding-top: 10px;
  width: 150px;
  height: 565px;
  background: white;
  border: 7px solid;
  border-image: url(/media/borders/blog.png) 5 fill round;
  border-image-outset: 2px;
  border-radius: 12px;
  outline: 1px dashed brown;
  outline-offset: -8px;
  gap: 0px;
  text-align: center;
  position: relative;
}

.blink {
  animation: blink 2s infinite;
  display: inline;
}

@keyframes blink {
  0% {
    opacity: 1;
  }

  49% {
    opacity: 1;
  }

  60% {
    opacity: 0;
  }

  99% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes smoothFade {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.zoom {
  transition: transform .2s;
}

.zoom:hover {
  -ms-transform: scale(1.15);
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}

.button {
  width: 120px;
  height: 16px;
  border: 1px solid #8d7c76;
  border-radius: 5px;
  background-color: #ffe9f2;
  color: #8d7c76;
  font-family: 'angel';
  font-size: 11px;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  margin-top: 10px;
  display: flex;
}